.guide-1602526416348 .tab-navigators.tab-navigators-mobile{
display:none;

}
.guide-1602526416348 .guide-header-bar .guide-breadcrumb{
display:none;

}
.guide-1602526416348 .guide-nav-next.guide-nav-toolbar-button{
display:none;

}
.guide-1602526416348 .guide-nav-prev.guide-nav-toolbar-button{
display:none;

}
.guide-1602526416348 .mobileScrollIndicator{
display:none;

}
.guide-1602526416348 .tab-navigators.tab-navigators-mobile > li > a{
display:none;

}
.guide-1602526416348 .guide-mobile-navigator .navigator-toggle{
display:none;

}
.guide-1601923779627 .afHeader{
background:#ffffff;

}
.guide-1601889227003 .textField input[type='email']:focus{
font-family:inherit;

}
.guide-1601889227003 .textField input[type='email']{
font-family:inherit;

}
.guide-1601889227003 .guideActiveField label{
font-family:inherit;

}
.guide-1601889227003 label{
font-family:inherit;

}
.guide-1601889227003 .guideFieldDescription.short{
font-family:inherit;
color:#111111;

}
.guide-1602519077463 .guideFieldNode:not(.guideButton):not(.guideTextDraw):not(.guideChart){
display:none;

}
.guide-1601802927491 button.submit:not(.af-icon-button):focus{
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
border-top-left-radius:0px;
border-right-width:0px;
border-bottom-width:0px;
border-left-width:0px;
border-top-width:0px;
color: #ffffff;
background-color: #e31837;
border: 1px solid #e31837;
}
.guide-1601802927491 button.submit:not(.af-icon-button):hover{
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
border-top-left-radius:0px;
 color: #ffffff;
    background-color: #c41230;
    text-decoration: underline;
    border-color: #c41230; 
}
.guide-1601802927491 button.submit:not(.af-icon-button):active{
 color: #ffffff;
    background-color: #780032;
    text-decoration: underline;
    border-color: #780032; 
}
.guide-1601802927491 button.submit:not(.af-icon-button){
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
border-top-left-radius:0px;
color:  #ffffff;
background-color:  #e31837;
border: 1px solid #e31837;

}
.guide-1601802927491 [data-disabled='true'] button.submit:not(.af-icon-button){
border-top-right-radius:0px;
border-bottom-left-radius:0px;
border-bottom-right-radius:0px;
border-top-left-radius:0px;
 color: #646464;
    background-color: #EDEDED;
    border-color: #EDEDED; 
}
.guide-1602694944558 .afFooter:hover{
background:#ffffff;

}
.guide-1602694944558 .afFooter{
background:#ffffff;

}
